@charset "utf-8";

// Spacing
$vertical-spacing-sm: 25px;

// Fonts

// Colours
$blue: #00ABE6;
$green: #00D2DC;
$yellow: #EE6;
$purple: #C8D;
$red: hsl(348, 50%, 61%);

$white: #ffffff;
$black: #333333;
$light-grey: #F3F9FF;

$brand-primary: $blue;
$brand-secondary: $green;

$background: $light-grey;

// Navbar - Side
$navbar-side-width: 240px;
$navbar-side-colour: #394263;

$navbar-header-height: 100px;
$navbar-bottom-height: auto;

$main-content-width: 1fr;
$main-content-height: 1fr;
